package com.muyu.server.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.common.domain.SysCarFaultLog;

import java.util.List;

/**
 * 车辆故障记录 服务层
 * @author 袁子龙
 * @package: com.muyu.breakdown.service
 * @name: SysCarFaultLogService
 * @date: 2024/9/22 21:07
 */
public interface SysCarFaultLogService extends IService<SysCarFaultLog> {

    public List<SysCarFaultLog>selectSysCarFaultLogList(SysCarFaultLog sysCarFaultLog);

    public List<SysCarFaultLog> listStatusIgnore(SysCarFaultLog sysCarFaultLog);
    public List<SysCarFaultLog>listStatusProcess(SysCarFaultLog sysCarFaultLog );

    public List<SysCarFaultLog>listStatusSolve(SysCarFaultLog sysCarFaultLog);


}
